Package wx :: Package lib :: Module calendar :: Class CalDraw

[frames | no frames]

## Class CalDraw

Known Subclasses:
  `PrtCalDraw`

Method Summary
| `__init__(self, parent)`
| `AddSelect(self, list, cfont, cbackgrd)`
| `Center(self)`
| `DefParms(self)`
| `DrawBorder(self, DC, transparent)`
| `DrawCal(self, DC, sel_lst)`
| `DrawDayText(self, DC, key)`
| `DrawFocusIndicator(self, DC)`
| `DrawGrid(self, DC)`
| `DrawMonth(self, DC)`
| `DrawNum(self, DC)`
| `DrawNumVal(self)`
| `DrawSel(self, DC)`
| `DrawWeek(self, DC)`
| `GetCal(self)`
| `GetColor(self, name)`
| `GetOffset(self)`
| `GetRect(self)`
| `InitScale(self)`
| `InitValues(self)`
| `SetCal(self, year, month)`
| `SetColor(self, name, value)`
| `SetMarg(self, xmarg, ymarg)`
| `SetPos(self, xpos, ypos)`
| `SetSize(self, size)`
| `SetWeekColor(self, font_color, week_color)`
| `SetWeekEnd(self, font_color, backgrd)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:02 2007 | http://epydoc.sf.net